<AIWaveCollection.Pirate_Wave_Neutral __id="37f499c3-daf8-4b68-8236-5d3b3ca88ea2" __path="libs/foundry/records/aiwavecollection/pu/mission/ai_hijacking/pirate_wave_neutral.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="Pirates_Wave_Neutral01">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="00000000-0000-0000-0000-000000000000" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="f0f558eb-dff9-4fe7-8942-7ee72151c96b" vehicleName="">
          <cargoManifests Criminal_10_Medium_001="1df5d8ea-8d02-49d9-a72d-f2599799974e" />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="00000000-0000-0000-0000-000000000000" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="f0f558eb-dff9-4fe7-8942-7ee72151c96b" vehicleName="">
          <cargoManifests Criminal_25_Medium_001="7a502569-44bb-4e00-96e8-edb002eed1c4" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.Pirate_Wave_Neutral>